/* Context-independent */
.slide-show-render {
    font-family: 'Montserrat', sans-serif;
}

    .slide-show-render .slide-overlay {
        position: absolute;
        z-index: 50;
        color: #fff;
        text-align: left;
        -webkit-text-shadow: 1px 1px 2px #000;
        text-shadow: 1px 1px 2px #000;
    }

    .slide-show-render h2 {
        text-transform: uppercase;
        font-weight: 300;
    }

    .slide-show-render ol {
        display: block;
        margin: 0;
        padding: 0;
    }

    .slide-show-render .slides li {
        position: relative;
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        width: 1020px;
        height: 291px;
        border-bottom: 4px solid black;
        list-style: none;
    }

    .slide-show-render .slide-heading {
        margin-bottom: 20px;
        line-height: 1em;
    }

    .slide-show-render .slide-text {
        margin-bottom: 20px;
        line-height: 1.3;
    }

    .slide-show-render .slide-button {
        font-weight: 700;
        font-size: 1.5em;
        line-height: 1.3;
    }

    .slide-show-render .slide-overlay-wrapper {
        position: relative;
    }

    .slide-show-render .slide-button span {
        border-radius: 0px;
        background: #312E29;
    }

    .slide-show-render .slides {
        position: relative;
        overflow: hidden;
        width: 1020px;
        height: 291px;
    }

    .slide-show-render .btn-prev {
        background-image: url("../../Outdoor/images/hero_prev.gif");
    }

    .slide-show-render .btn-next {
        right: 0;
        background-image: url("../../Outdoor/images/hero_next.gif");
    }

.slide-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.slide-show-render-large .slide-overlay {
    top: 84.06px;
    left: 65.38px;
    width: 326.9px;
}

.slide-show-render-large .slide-heading,
.slide-show-render-large .slide-text {
    margin-bottom: 28.02px;
    font-family: 'Montserrat';
}

.slide-show-render-large .slide-heading {
    font-size: 56.04px;
    line-height: 52px;
}

.slide-show-render-large .slide-text {
    margin-bottom: 37.36px;
    font-size: 20.548px;
}

.slide-show-render-large .slide-button {
    font-size: 14.944px;
}

    .slide-show-render-large .slide-button span {
        padding: 5.604px 13.076px;
    }

.slide-show-render-large .slide-content {
    width: 915.32px;
    height: 420.3px;
}

.slide-show-render-large .slide-image {
    max-width: 915.32px;
    max-height: 420.3px;
}

.slide-show-render-small .slide-overlay {
    top: 15.75px;
    left: 12.25px;
    width: 61.25px;
}

.slide-show-render-small .slide-heading,
.slide-show-render-small .slide-text {
    margin-bottom: 5.25px;
    font-family: 'Montserrat';
}

.slide-show-render-small .slide-heading {
    font-size: 10.5px;
    line-height: 52px;
}

.slide-show-render-small .slide-text {
    margin-bottom: 7px;
    font-size: 3.85px;
}

.slide-show-render-small .slide-button {
    font-size: 2.8px;
}

    .slide-show-render-small .slide-button span {
        padding: 1.05px 2.45px;
    }

.slide-show-render-small .slide-content {
    width: 171.5px;
    height: 78.75px;
}

.slide-show-render-small .slide-image {
    max-width: 171.5px;
    max-height: 78.75px;
}

.slide-show-render-full .slide-overlay {
    top: 90px;
    left: 70px;
    width: 350px;
}

.slide-show-render-full .slide-heading,
.slide-show-render-full .slide-text {
    margin-bottom: 30px;
    font-family: 'Montserrat';
}

.slide-show-render-full .slide-heading {
    font-size: 60px;
    line-height: 52px;
}

.slide-show-render-full .slide-text {
    margin-bottom: 40px;
    font-size: 22px;
}

.slide-show-render-full .slide-button {
    font-size: 16px;
}

    .slide-show-render-full .slide-button span {
        padding: 6px 14px;
    }

.slide-show-render-full .slide-content {
    width: 980px;
    height: 450px;
}

.slide-show-render-full .slide-image {
    max-width: 980px;
    max-height: 450px;
}

/*
* jQuery FlexSlider v2.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the GPLv2 license.
* http://www.gnu.org/licenses/gpl-2.0.html
*
* Contributing author: Tyler Smith (@mbmufffin)
*/
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
    -ms-zoom: 1;
    zoom: 1;
}

    .flexslider .slides > li {
        -moz-backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: none;
    }

    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        display: block;
        width: 100%;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
    line-height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
    .no-js .slides > li:first-child {
        display: block;
    }

/* FlexSlider Default Theme
*********************************/
.flex-viewport {
    max-height: 2000px;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    -ms-zoom: 1;
    zoom: 1;
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}

    .flex-direction-nav a {
        position: absolute;
        top: 50%;
        display: block;
        margin: -20px 0 0;
        width: 30px;
        height: 30px;
        background: url(../../Outdoor/images/white/bg_direction_nav.png) no-repeat 0 0;
        text-indent: -9999px;
        opacity: 0;
        cursor: pointer;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

    .flex-direction-nav .flex-next {
        right: -36px;
        background-position: 100% 0;
    }

    .flex-direction-nav .flex-prev {
        left: -36px;
    }

.flexslider:hover .flex-next {
    right: 5px;
    opacity: 0.8;
}

.flexslider:hover .flex-prev {
    left: 5px;
    opacity: 0.8;
}

    .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
        opacity: 1;
    }

.flex-direction-nav .flex-disabled {
    opacity: .3!important;
    filter: alpha(opacity=30);
    cursor: default;
}

/* Control Nav */
.flex-control-nav {
    position: absolute;
    bottom: -40px;
    width: 100%;
    text-align: center;
}

    .flex-control-nav li {
        display: inline-block;
        *display: inline;
        margin: 0 6px;
        -ms-zoom: 1;
        zoom: 1;
    }

.flex-control-paging li a {
    display: block;
    width: 11px;
    height: 11px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    text-indent: -9999px;
    cursor: pointer;
}

    .flex-control-paging li a:hover {
        background: #333;
        background: rgba(0, 0, 0, 0.7);
    }

    .flex-control-paging li a.flex-active {
        background: #000;
        background: rgba(0, 0, 0, 0.9);
        cursor: default;
    }

.flex-control-thumbs {
    position: static;
    overflow: hidden;
    margin: 5px 0 0;
}

    .flex-control-thumbs li {
        float: left;
        margin: 0;
        width: 25%;
    }

    .flex-control-thumbs img {
        display: block;
        width: 100%;
        opacity: .7;
        cursor: pointer;
    }

        .flex-control-thumbs img:hover {
            opacity: 1;
        }

    .flex-control-thumbs .flex-active {
        opacity: 1;
        cursor: default;
    }

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        left: 0;
        opacity: 1;
    }

    .flex-direction-nav .flex-next {
        right: 0;
        opacity: 1;
    }
}
